This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 757849 - gedit doesn't support seahorse-plugins
gedit doesn't support seahorse-plugins
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
16
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-28 15:30 EST by hhlp
Modified: 2013-02-13 16:54 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 16:54:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description hhlp 2011-11-28 15:30:39 EST
Description of problem:

gedit doesn't support seahorse-plugins

Version-Release number of selected component (if applicable):

gedit-3.2.3-1.fc16.x86_64
seahorse-plugins-2.91.6-0.2.git1e35fd9.fc16.x86_64

How reproducible:

yes

Steps to Reproduce:
1. install seahorse-plugins
2. open gedit
3. try to enable the plugins or find in menu
  
Actual results:

nothing happen

Expected results:

permit crypt and firm text document open in gedit...

Additional info:

The plugins and utilities in this package integrate seahorse into the GNOME desktop environment and allow users to perform operations from applications like nautilus or gedit. but this plugins only work in nautilus...
Comment 1 Daniel Rindt 2012-01-01 11:14:01 EST
I can confirm this as well.
Comment 2 Alexander Ploumistos 2012-02-26 00:51:21 EST
Same here.
Comment 3 Fedora End Of Life 2013-01-16 12:20:17 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 16:54:07 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.